<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmBitmap5 Interface
See Also Members Example

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace : IEdmBitmap5 Interface

Visual Basic
C#
C++/CLI

Allows you to access a bitmap image.

NOTE: Click the Members link, located near the top of the topic, to see this interface's methods and properties.

# Syntax

Visual Basic |
--- | ---

    Public Interface IEdmBitmap5

C# |
--- | ---

    public interface IEdmBitmap5

C++/CLI |
--- | ---

    public interface class IEdmBitmap5

# Example

Get Preview Bitmap of File (VB.NET)
Get Preview Bitmap of File (C#)

# Remarks

This interface inherits from IDispatch. See IDispatch Interface (Automation).

# Accessors

IEdmEnumeratorVariable5::GetThumbnail

# See Also

####

IEdmBitmap5 Members
EPDM.Interop.epdm Namespace